[问题]关于软件安装

为当前最终发行版之前的所有版本提供支持
回复
头像
新学末进
帖子: 20
注册时间: 2007-06-20 8:57
送出感谢: 0
接收感谢: 0

[问题]关于软件安装

#1

帖子 新学末进 » 2007-08-16 11:13

向各位高手求教:
我从网上下载了一个rpm 4.0的管理工具,属于源码文件,在编译出现问题.
在命令行下输入#./configure 出现以下文字

checking host system type... configure: error: can not guess host type; you must specify one
导致编译失败,请问这是怎么回事,谢谢了
:roll: :roll: :roll:
回复

回到 “老旧版本支持”